activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "prabumca06@gmail.com" <prabumc...@gmail.com>
Subject active-mq 5.5 to active-mq 5.8 upgrade issue
Date Tue, 03 Sep 2013 17:51:24 GMT
After upgrading active-mq 5.5 to active-mq 5.8I have client application
deployed in jboss it connect to external broker deployed in active-mq 5.8I
am getting following exception in Broker.Not sure what is the issue and
messages not reaching from jboss application to broker.(using failver i am
connecting broker)2013-09-03 12:44:01,953 | WARN  | Async error occurred:
java.lang.IllegalStateException: Cannot add a producer to a connection that
had not been registered: ID:machine1-10408-1378202558134-1841:1 |
org.apache.activemq.broker.TransportConnection.Service | ActiveMQ Transport:
ssl:///172.21.98.25:5150java.lang.IllegalStateException: Cannot add a
producer to a connection that had not been registered:
ID:machine2-10408-1378202558134-1841:1Please kindly help me. 



--
View this message in context: http://activemq.2283324.n4.nabble.com/active-mq-5-5-to-active-mq-5-8-upgrade-issue-tp4671082.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message